/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/

#all-news-link {
    font-family: Poppins;
    font-weight: 500;
    color: #fff;
    margin: 0 0 14px;
    font-size: 14px;
}

#all-news-link-sidebar {
    line-height: 20px;
    font-family: Poppins;
    font-weight: 600;
    margin: 0 0 9px;
    display: block;
    font-size: 14px;
}

section#recent-posts-4 {
    margin-bottom: 5px !important;
}

.page_title {
    display: none;
}

/* Top Bar */
#top-bar {
    background: #1c6299;
    padding: 10px 0;
}

#top-bar .container {
    width: 1140px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#top-bar .container::after,
#top-bar .container::before {
    display: none;
}

#top-bar .left {
    margin-right: 20px;
}

#top-bar .right {
    display: flex;
    justify-content: flex-end;
    align-items: center
}

#top-bar .container span {
    color: white;
}

#top-bar a {
    color: white;
    font-size: 12px;
}

#top-bar span {
    padding: 0 15px;
}

.top-bar-dropdown {
    position: relative;
    display: flex;
    align-items: center;
}

.dropdown-links {
    display: none;
    position: absolute;
    top: 17px;
    background-color: #f9f9f9;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 999999;
}

.top-bar-dropdown .dropdown-links li {
    list-style: none;
}

#top-bar .top-bar-dropdown .dropdown-links a {
    color: #333333;
}

.top-bar-dropdown .dropdown-links a:hover {
    color: #6c98e1 !important;
    text-decoration: none;
}
  
.top-bar-dropdown:hover .dropdown-links  {
    display: block;
}

.search-bar {
    height: 21px;
    margin: auto 0;
}

.search-bar .search-input {
    border: 1px solid transparent;
    border-radius: 4px;
    padding: 1px 6px;
    width: 200px;
    font-size: 12px;
}

.search-bar .search-submit {
    border: 1px solid transparent;
    border-radius: 4px;
    padding: 1px 6px;
    font-size: 12px;
}

/* Header and Main Menu */

#header .top_nav img {
	float: right;
	height: 63px;
}

#header .top_nav_wrapper {
	display: flex;
	flex-direction: row-reverse;
	align-content: center;
}

#header .container {
    display: flex;
    justify-content: space-between;
}

#header .container::after,
#header .container::before {
    display: none;
}

#header .header_top {
    padding: 5px 0;
}

.logo {
    height: 75px;
    margin: auto 0;
    padding: 0;
}

.logo a {
    margin: 0 !important;
}

.top_nav {
    padding: 0 !important;
    margin: auto 0;
}

#menu-main-menu .top-level {
    font-size: 14px;
}

#menu-main-menu .top-level > a {
    font-size: 15px;
    padding: 10px 10px;
}

#menu-main-menu .top-level-last > .sub-menu {
    right: 0;
}

#menu-main-menu .mega-small > .sub-menu {
    margin: 0 !important;
    left: auto !important;
    width: 200px !important;
}

#menu-main-menu .mega-small > .sub-menu > li {
    margin: 3px 0 !important;
    padding: 0 15px !important;
    width: 100%;
}

#menu-main-menu .top-level > .sub-menu > li > a {
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
}

#menu-main-menu .top-level.join-advantage > .sub-menu > li > a {
    background: white;
    text-align: center;
    padding: 10px 5px;
}

#menu-main-menu .top-level.join-advantage > .sub-menu > li:hover > a {
    color: #9FCBFF;
}

#menu-main-menu .top-level.join-advantage > .sub-menu {
    width: 200px;
}

#menu-main-menu .top-level.join-advantage li::before,
#menu-main-menu .top-level.join-advantage li::after{
    display: none;
}

#menu-main-menu .products-services > .sub-menu > li > a {
    font-weight: 700;
    font-size: 16px;
    color: #002e5b;
}

/* Hover color */
body.header_style_2 .header_top .top_nav .main_menu_nav>ul>li.current-menu-ancestor>a, body.header_style_2 .header_top .top_nav .main_menu_nav>ul>li.current-menu-parent>a, body.header_style_2 .header_top .top_nav .main_menu_nav>ul>li.current_page_ancestor>a, body.header_style_2 .header_top .top_nav .main_menu_nav>ul>li.current_page_item>a, body.header_style_2 .header_top .top_nav .main_menu_nav>ul>li.current_page_parent>a, body.header_style_2 .header_top .top_nav .main_menu_nav>ul>li:hover>a, body.header_style_2 .header_top .top_nav .top_nav_wrapper>ul>li.current-menu-ancestor>a, body.header_style_2 .header_top .top_nav .top_nav_wrapper>ul>li.current-menu-parent>a, body.header_style_2 .header_top .top_nav .top_nav_wrapper>ul>li.current_page_ancestor>a, body.header_style_2 .header_top .top_nav .top_nav_wrapper>ul>li.current_page_item>a, body.header_style_2 .header_top .top_nav .top_nav_wrapper>ul>li.current_page_parent>a, body.header_style_2 .header_top .top_nav .top_nav_wrapper>ul>li:hover>a,
html body ul li.stm_megamenu > ul.sub-menu > li ul.sub-menu > li:hover > a {
    color: #9FCBFF !important;
}

#menu-main-menu .CTA-live-chat a {
    background: #e55b00;
    border-radius: 5px;
    padding: 10px 20px;
    color: white;
    margin-left: 15px;
}

#menu-main-menu .CTA-live-chat a:hover {
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
    text-decoration: underline !important;
}

.products-services .sub-menu > li > a {
    padding-bottom: 5px !important;
}

html body #menu-main-menu .products-services ul.sub-menu > li ul.sub-menu > li > a {
    margin: 0 !important;
}

/* Footer */
.copyright {
    text-align: center;
}

.copyright_row {
    background: #00203F;
}

.copyright_row_wr {
    display: flex;
    justify-content: center;
}

#footer .footer_widgets {
    padding-top: 35px;
}

#footer .footer_widgets .widget .widget_title {
    font-size: 14px;
}

#footer .footer_widgets .widget.widget_text p {
    font-size: 12px;
}

#footer .footer_widgets .widget.widget_recent_entries ul li {
    margin-bottom: 0;
}

#footer .footer_widgets .widget .widget_title {
    padding: 15px 0;
    margin-bottom: 15px;
}

#footer .footer_widgets .widget.widget_nav_menu ul li a,
#footer .footer_widgets .widget.widget_text p {
    font-weight: 500;
    font-family: poppins;
    font-size: 14px;
}

#footer .footer-img {
    display: inline-block;
    margin: 0 5%;
    width: 40%;
}

#footer .textwidget.custom-html-widget {
    display: flex;
}

#footer section#custom_html-3 {
    margin-bottom: 10px;
}

#footer section#recent-posts-4 {
    margin-bottom: 30px;
}

#footer section#text-5 {
    margin-bottom: 30px;
}

#footer #media_image-3 img {
    width: 80%;
    height: auto;
    margin: 0 auto;
}

#footer .footer_widgets .widget.widget_nav_menu ul li {
    width: 100%;
    margin-bottom: 10px;
}

#footer .footer_widgets .widget.widget_text p {
    margin-bottom: 3px;
}

#footer #siteseal {
    margin: 0;
}

#footer #siteseal img {
    margin: 12px 0;
}

/*remove bottom border from right-most headers*/
.col-lg-3 col-md-3 col-sm-6 col-xs-12 #footer .footer_widgets .widget .widget_title{
    border-bottom: none;
}

@media only screen and (max-width: 1200px) {
    #top-bar .container {
        width: 970px;
    }

    #menu-main-menu li.menu-item {
        font-size: 15px;
        width: 50%;
    }

    #menu-main-menu .top-level.join-advantage li.menu-item {
        width: 100%;
    }

    #menu-main-menu li.menu-item a {
        padding: 5px 5px;
    }

    #menu-main-menu .products-services .sub-menu li .sub-menu li {
        width: 100%;
    }

    #menu-main-menu .top-level-last > .sub-menu {
        right: auto;
    }

    .top_nav {
        display: flex;
        justify-content: flex-end;
    }

    #menu-main-menu .CTA-live-chat a {
        margin-left: 0;
        text-align: center;
        width: 50%;
    }
}

@media only screen and (max-width: 991px) {
    #top-bar .container .left {
        width: 100%;
    }

    #top-bar .container .left .top-bar-dropdown {
        justify-content: center;
    }

    #top-bar .container .right {
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }

    .mobile_header .top_nav_mobile .main_menu_nav>li>a {
        text-transform: none;
    }

    .mobile_header .top_nav_mobile .main_menu_nav>li:hover>a {
        color: white;
        text-decoration: underline;
    }

    .mobile_header .top_nav_mobile .main_menu_nav>li>a:hover {
        color: white;
    }

    .mobile_header .top_nav_mobile .main_menu_nav>li>a:active {
        color: white;
    }
    
    .mobile_header .top_nav_mobile .main_menu_nav>li>span.arrow {
        color: white;
    }

    .mobile_header .top_nav_mobile .main_menu_nav>li.menu-item-has-children .arrow.active i:after,
    .mobile_header .top_nav_mobile .main_menu_nav>li.menu-item-has-children .arrow.active i:before {
        background: white;
    }

    .mobile_header .top_nav_mobile .main_menu_nav ul.sub-menu li.current-menu-ancestor.menu-item-has-children>a {
        color: #002E5B !important;
    }

    .mobile_header .top_nav_mobile .main_menu_nav li.current_page_item>a,
    .mobile_header .top_nav_mobile .main_menu_nav li.current-menu-ancestor>a {
        color: white !important;
    }

    .mobile_header .top_nav_mobile .main_menu_nav ul.sub-menu li.current_page_item>a {
        color: #333333 !important;
    }

    .top_nav_mobile {
        background: #0a54a7;
    }

    .icon_texts {
        display: none;
    }

    #top-bar .container {
        justify-content: center;
        flex-wrap: wrap;
        width: 100%;
    }

    #top-bar .container>span,
    .search-bar {
        margin: 4px 0;
    }

    #main .sidebar-button .icon-header {
        font-size: 10px !important;
    }

    #main .sidebar-button .icon-text {
        line-height: 15px;
        font-size: 10px;
    }

    #main .sidebar-button .vc_column_container>.vc_column-inner {
        padding: 0 5px !important;
    }
}

@media only screen and (max-width: 768px) {
    .home_cta {
        margin-top: 30px;
    }

    .home_cta h4 {
        padding-top: 15px;
    }
}

@media only screen and (max-width: 400px) {
    .logo img {
        content:url("/wp-content/uploads/2020/04/logo-square1.png");
        height: 100px !important;
        width: 138px !important;
    }

    .logo {
        height: 100px;
    }
}

/* Inner Pages */

h1, h2 {
    color: #0a54a7;
}

h4, h4 span {
    color: #0a54a7 !important;
}

.h1:after, .h2:after, .h3:after, .h4:after, .h5:after, .h6:after, h1:after, h2:after, h3:after, h4:after, h5:after, h6:after {
    display: none;
}

article {
    padding-top: 20px;
}

article#post-7 {
    padding-top: 0;
}

#main ol.ol-indent li {
    margin-left: 35px;
}

#live-chat-submit {
    background: #0a54a7;
    padding: 10px 40px;
    color: white;
    font-size: 20px;
    border: #06366d 1px solid;
    border-radius: 5px;
}

/* Home Page */
#post-7 h2::after {
    display: none;
}

.gray-gradient-bg {
    background: linear-gradient(to bottom, white, #eeeeee);
    padding: 20px;
}

#post-7 .the_champ_sharing_container {
    display: none;
}

.vc_pageable-slide-wrapper h4 {
    padding-top: 0;
}

/* Smart Pay */
#smart-pay-setup td,
#smart-pay-consumer-report td {
    border: 1px solid white;
}


#smart-pay-setup tr:nth-child(even),
#smart-pay-consumer-report tr:nth-child(odd) {
    background: #CCCCCC;
}

/* Consumer Credit Help page accordion */

#consumer-credit-accordion .vc_tta-title-text {
    color: white;
    margin-left: 5px;
}

#consumer-credit-accordion .vc_tta-controls-icon.vc_tta-controls-icon-plus::before,
#consumer-credit-accordion .vc_tta-controls-icon.vc_tta-controls-icon-plus::after,
#consumer-credit-accordion  .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
    border-color: white !important;
}

#consumer-credit-accordion .vc_tta-panel-title a {
    background: #FF9900;
    text-decoration: none;
    margin-bottom: 10px;
}

/* Staff page accordion */

#staff-accordion .vc_tta-panel-heading {
    background: #FF9900;
    border-top: none !important;
}

#staff-accordion .vc_tta-panel-title {
    border: none !important;
    border-top: none !important;
}

#staff-accordion .vc_tta-panel-body {
    background: #eeeeee;
    padding: 10px 30px;
    border-radius: 5px;
    margin-bottom: 10px;
    border: 1px solid #dddddd;
}

#staff-accordion table td {
    border-bottom: 1px solid #dddddd;
}

#staff-accordion .vc_tta-panel-title a {
    color: white !important;
    text-decoration: none;
    margin-bottom: 10px;
}

#staff-accordion table tr td:last-child {
    text-align: center;
}

#staff-accordion table#it-tech-table tr td:last-child {
    text-align: left;
}

#staff-accordion .vc_tta-controls-icon.vc_tta-controls-icon-plus::before,
#staff-accordion .vc_tta-controls-icon.vc_tta-controls-icon-plus::after,
#staff-accordion  .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
    border-color: white !important;
}

/* Trended Credit Data page accordion */
#trended-credit-data-accordion .vc_tta-panel-heading {
    background-color: #ebebeb;
    border: none;
}

#trended-credit-data-accordion .vc_tta-panel-body {
    background: white;
    color: #666;
}

#trended-credit-data-accordion .vc_tta-panel-title a {
    color: #0a54a7 !important;
    text-decoration: none;
    margin-bottom: 10px;
}

/* FAQ page accordion */
#faq-accordion .vc_tta-panel-heading {
    background: #FF9900;
    border-top: none !important;
}

#faq-accordion .vc_tta-panel-title {
    border: none !important;
    border-top: none !important;
}

#faq-accordion .vc_tta-panel-body {
    background: #eeeeee;
    padding: 10px 30px;
    border-radius: 5px;
    margin-bottom: 10px;
    border: 1px solid #dddddd;
}

#faq-accordion .vc_tta-panel-title a {
    color: white !important;
    text-decoration: none;
    margin-bottom: 10px;
}

#faq-accordion .vc_tta-controls-icon.vc_tta-controls-icon-plus::before,
#faq-accordion .vc_tta-controls-icon.vc_tta-controls-icon-plus::after,
#faq-accordion  .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
    border-color: white !important;
}

/* Contact Forms */
.wpcf7 p {
    font-weight: bold;
}

.wpcf7-form-control,
span.select2 span.selection span.select2-selection {
    background: white;
    border: 2px solid #aaaaaa;
    border-radius: 5px;
}

.wpcf7-form-control:active,
.wpcf7-form-control:focus {
    box-shadow: 0 0 0 2px #0a54a7;
}

.select2-container .select2-dropdown .select2-results__option--highlighted[aria-selected] {
    background: #0a54a7;
}

span.typeofbusiness > span {
    height: 100px;
}

.wpcf7-submit {
    border-color: #ff6600;
    background: white;
    color: #ff6600;
    font-size: 20px;
}

.wpcf7-submit:hover {
    border-color: #ff6600;
    background: #ff6600;
    color: white;
}

.wpcf7-submit:active {
    box-shadow: none !important;
}

/* Systems Support */
.systems-support-row .vc_column-inner > .wpb_wrapper {
    background: #eeeeee;
    padding: 10px;
    border: 1px solid #dddddd;
    border-radius: 5px;
}

#systems-support .systems-support-row a {
    text-decoration: none;
    color: white !important;
}

.systems-support-row img {
    border-radius: 5px;
}

/* Sidebars */
#main #consumer-credit-sidebar a {
    text-decoration: none;
    display: inline-block;
    margin-bottom: 5px;
}

#main #consumer-credit-sidebar a:hover {
    text-decoration: underline;
}

#main #customer-testimonial-sidebar .wpb_single_image {
    margin: 0;
}

#main #customer-testimonial-sidebar h4 {
    margin-bottom: 5px;
}

#main #customer-testimonial-sidebar a, 
#main #systems-support-sidebar a {
    text-decoration: none;
}

#main #customer-testimonial-sidebar a:hover,
#main #systems-support-sidebar a:hover {
    text-decoration: underline;
}

#main #customer-testimonial-sidebar p {
    color: #666;
}

/* Staff Pages */
.staff-img img {
    border-radius: 5px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

@media only screen and (max-width: 768px) {
    .customer-training-container {
        display: flex;
        flex-direction: column;
    }

    .customer-training-left {
        order: 3;
    }   

    .customer-training-center {
        order: 1;
    }

    .customer-training-right {
        order: 2;
    }
    
    .customer-training-left .wpb_text_column,
    .customer-training-right .wpb_text_column {
        border-top: 1px solid gray;
        margin-top: 15px;
    }
}

/* we don't want the socials to show up on the sidebars */
.stm_sidebar .the_champ_sharing_container {
    display: none;
}

.testimonial {
    font-style: italic;
}

.text-indent.testimonial {
    color: #0a54a7;
}

.text-indent {
    text-indent: 50px;
}

.text-indent a {
    color: black !important;
    font-style: italic;
    text-decoration: underline;
}

#main a {
    color: black !important;
    text-decoration: underline;
}

#main rs-slides a {
    color: white !important;
}

#main .highlight {
    background-color: yellow;
}

#main .vc_column_container>.vc_column-inner {
    padding-left: 30px;
}

img.no-max-width {
    max-width: none !important;
}

.d-none {
    display: none !important;
}

table.no-border td {
    border: none !important;
}

table p {
    color: #666 !important;
}

span.author {
    font-size: 18px !important;
    font-weight: 300 !important;
}

hr {
    border-color: #666;
}

blockquote {
    border-left: 0 !important;
    background: none !important;
}

#main h6 {
    padding-top: 10px;
}

/* Posts: News and Press Releases */
#main .post_read_more a {
    color: #0a54a7 !important;
    background: white;
    border-color: #0a54a7;
}

#main .post_read_more i {
    color: #0a54a7;
}

#main .post_read_more a:hover {
    color: white !important;
    background: #0a54a7;
    border-color: #0a54a7;
}

#main .post_read_more a:hover i {
    color: white;
}

#main #search-2 .search-form .form-control {
    background: white;
    border: 1px solid #dddddd;
    border-radius: 5px;
    margin-top: 10px;
}

#main #search-2 .search-form button {
    border-radius: 5px;
}

.posts_list {
    margin-top: 20px
}

#main .posts_list i {
    color: #0a54a7;
}

/* changes the color of the dots before lists */
.comment-body .comment-text ul li:before, .wpb_text_column ul li:before {
    color: black;
}

/* Socials */
.the_champ_sharing_container {
    margin-top: 30px;
}

.the_champ_sharing_container ul {
    display: flex;
    justify-content: center;
    align-items: center;
}

.the_champ_sharing_container .the_champ_sharing_ul li.theChampSharingRound {
    margin: 0 2px !important;
}

div.the_champ_horizontal_sharing li.the_champ_facebook_like {
    width: 60px !important;
}

/* Business Reports table, generated at https://www.tablesgenerator.com/html_tables */
#business-reports-table.tg  {border-collapse:collapse;border-spacing:0;}
#business-reports-table.tg .tg-baqh{text-align:center;vertical-align:top;font-weight:700}
#business-reports-table.tg .tg-0lax{text-align:center;vertical-align:top}

#business-reports-table tr:nth-child(even) {
    background: #CCCCCC;
}


#business-reports-table th,
#business-reports-table td {
    border: 1px white solid;
}

/* Homepage Buttons */
#main .homepage-button {
    border: 2px solid #0a54a7;
    border-radius: 5px;
}

#main .homepage-button {
    display: inline-block;
    margin-top: 20px;
    text-decoration: none;
    padding: 10px 15px;
}

#main .homepage-button:hover {
    color: white !important;
    background: #0a54a7;
}

#main .vc_gitem-animated-block {
    display: none;
}

#main a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-juicy-pink {
    color: white !important;
    background: #0a54a7
}

#main .vc_grid-item.vc_clearfix.vc_col-sm-12.vc_grid-item-zone-c-bottom.vc_visible-item.fadeIn.animated {
    padding: 0 15px !important;
}

#main .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
    padding: 3px !important;
    background: white !important;
}

#main .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
    color: #222;
}

#main .button-sidebar .vc_column-inner {
    padding: 0 15px;
}

/* Sidebar Buttons */
#main .sidebar-button {
    border: 3px solid #0a54a7;
    border-radius: 5px;
    width: 80%;
    margin: 0 auto; 
}

#main .sidebar-button a {
    text-decoration: none !important;
}

#main .sidebar-button a>div {
    color: #777 !important;
}

#main .sidebar-button:hover {
    border: 4px solid #0a54a7;
    border-radius: 5px;
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
}

#main .sidebar-button .icon-header {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    margin-top: 3px;
    margin-bottom: 5px;
    border-radius: 3px;
    background: #0a54a7;
    color: white;
}

#main .sidebar-button .icon-text {
    text-align: center;
    margin-bottom: 10px;
}

#main .sidebar-button .vc_column_container>.vc_column-inner {
    padding: 0 10px;
}

/* Homepage Buttons */
#wrapper a.join-btn {
    color: white !important;
    background: #0a54a7; 
    border: 2px solid #0a54a7;
    border-radius: 5px;
    font-size: 17px;
    margin-bottom: 30px;
}

#wrapper a.join-btn {
    display: inline-block;
    text-decoration: none;
    padding: 10px 30px;
}

#wrapper a.join-btn:hover {
    color: #0a54a7 !important;
    background: white !important;   
    border-radius: 5px;
}